#wa-compimage-lx0u9kbd1du1fd3j0g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-lx0u9kbd1du1fdiby8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-padwrapper-lx0u9kbd1du1fd3j0g {padding:5px 5px 5px 5px;}
#wa-compimage-padwrapper-lx0u9kbd1du1fdiby8 {padding:5px 5px 5px 5px;}
#wa-compsubpage-lx0u9kbd1du1f1bhsw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-lx0u9kbd1du1f1bhsw>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-lx0u9kbd1du1f1bhsw>.wa-container-vspacer {height:0px;}
#wa-comptext-lx0u9kbd1du1fce2v4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-lx0u9kbd1du1fcw2dc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-lx0u9kbd1du1fcyrk0 {border-radius:0px 0px 0px 0px;border-width:2px 2px 2px 2px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-lx0u9kbd1du1fd3k74 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-mozj22ct1ducxyjvuo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-mozixahj1ducxxlclc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mozixahj1ducxxlclc>.row>.clearfix {margin-bottom:0px;}
#wa-container-mozixahj1ducxxlclc>.wa-container-vspacer {height:0px;}
#wa-container-mozixahz1ducxr3bwg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mozixahz1ducxr3bwg>.row>.clearfix {margin-bottom:0px;}
#wa-container-mozixahz1ducxr3bwg>.wa-container-vspacer {height:0px;}
#wa-container-mozixai21ducxtfa4g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mozixai21ducxtfa4g>.row>.clearfix {margin-bottom:0px;}
#wa-container-mozixai21ducxtfa4g>.wa-container-vspacer {height:0px;}
#wa-row-lx0u9kbd1du1f16o6o {margin:0px 0px;}
#wa-row-lx0u9kbd1du1f16o6o>div {padding: 0px 0px;}
#wa-row-lx0u9kbd1du1f19blc {margin:0px 0px;}
#wa-row-lx0u9kbd1du1f19blc>div {padding: 0px 0px;}
#wa-row-lx0u9kbd1du1f1c0vk {margin:0px 0px;}
#wa-row-lx0u9kbd1du1f1c0vk>div {padding: 0px 0px;}
#wa-row-lx0u9kbd1du1f1cc80 {margin:0px 0px;}
#wa-row-lx0u9kbd1du1f1cc80>div {padding: 0px 0px;}
#wa-row-lx0u9kbd1du1f1d65s>.wa-item-rowspacer {height:50px;}
#wa-row-lx0u9kbd1du1f1dgls>.wa-item-rowspacer {height:50px;}
#wa-row-lx0u9kbd1du1f1dhz4>.wa-item-rowspacer {height:50px;}
#wa-row-lx0u9kbd1du1f1dimo {margin:0px 0px;}
#wa-row-lx0u9kbd1du1f1dimo>div {padding: 0px 0px;}
#wa-row-lx0u9kbd1du1f1divk>.wa-item-rowspacer {height:50px;}
#wa-row-lx0u9kbd1du1f1dy2o {margin:0px 0px;}
#wa-row-lx0u9kbd1du1f1dy2o>div {padding: 0px 0px;}
#wa-row-mozj22ct1ducyuww28 {margin:0px 0px;}
#wa-row-mozj22ct1ducyuww28>div {padding: 0px 0px;}
#wa-row-mozj22ct1ducyv66mo {margin:0px 0px;}
#wa-row-mozj22ct1ducyv66mo>div {padding: 0px 0px;}
#wa-row-mozj22ct1ducyv7snk {margin:0px 0px;}
#wa-row-mozj22ct1ducyv7snk>div {padding: 0px 0px;}
#wa-sub-container-monl6nez1dts32cveo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-monl6nez1dts32cveo>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-monl6nez1dts32cveo>.wa-container-vspacer {height:0px;}
#wa-sub-container-monl6nez1dts3apn9c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-monl6nez1dts3apn9c>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-monl6nez1dts3apn9c>.wa-container-vspacer {height:0px;}
#wa-sub-container-mozixai21ducxqxc74 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-mozixai21ducxqxc74>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-mozixai21ducxqxc74>.wa-container-vspacer {height:0px;}
#wa-sub-container-mozixaib1ducxuo3y8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-mozixaib1ducxuo3y8>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-mozixaib1ducxuo3y8>.wa-container-vspacer {height:0px;}
[id^=wa-compmenu-mozj22ct1ducyv66tc] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-mozj22ct1ducyv66tc] .dropdown-menu > li > a:hover, [id^=wa-compmenu-mozj22ct1ducyv66tc] .dropdown-menu > li > a:focus {background-color:#f5f5f5;}
[id^=wa-compmenu-mozj22ct1ducyv66tc] .navbar-default {background-color:#f8f8f8; border-color:#f7f7f7; border-width:1px; border-radius:4px;}
[id^=wa-compmenu-mozj22ct1ducyv66tc] .navbar-default .navbar-brand, [id^=wa-compmenu-mozj22ct1ducyv66tc].navbar-nav li a, [id^=wa-compmenu-mozj22ct1ducyv66tc] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-mozj22ct1ducyv66tc] .navbar-default .navbar-nav .open .dropdown-menu > li > a {font-family:Verdana, 'DejaVu Sans', 'Bitstream Vera Sans', Geneva, sans-serif; font-size:13px; color:#777777;}
[id^=wa-compmenu-mozj22ct1ducyv66tc] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-mozj22ct1ducyv66tc] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-mozj22ct1ducyv66tc] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#333333;}
[id^=wa-compmenu-mozj22ct1ducyv66tc] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-mozj22ct1ducyv66tc] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-mozj22ct1ducyv66tc] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-mozj22ct1ducyv66tc] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-mozj22ct1ducyv66tc] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-mozj22ct1ducyv66tc] .navbar-default .navbar-nav > .open > a:focus {color:#777777; background-color:#e7e7e7;}
[id^=wa-compmenu-mozj22ct1ducyv66tc] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-mozj22ct1ducyv66tc] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-mozj22ct1ducyv66tc] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-mozj22ct1ducyv66tc].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-lx0u9kbd1du1f16o6o {margin:0px 0px;}
#wa-row-lx0u9kbd1du1f16o6o>div {padding: 0px 0px;}
#wa-row-lx0u9kbd1du1f19blc {margin:0px 0px;}
#wa-row-lx0u9kbd1du1f19blc>div {padding: 0px 0px;}
#wa-row-lx0u9kbd1du1f1c0vk {margin:0px 0px;}
#wa-row-lx0u9kbd1du1f1c0vk>div {padding: 0px 0px;}
#wa-row-lx0u9kbd1du1f1cc80 {margin:0px 0px;}
#wa-row-lx0u9kbd1du1f1cc80>div {padding: 0px 0px;}
#wa-row-lx0u9kbd1du1f1dimo {margin:0px 0px;}
#wa-row-lx0u9kbd1du1f1dimo>div {padding: 0px 0px;}
#wa-row-lx0u9kbd1du1f1dy2o {margin:0px 0px;}
#wa-row-lx0u9kbd1du1f1dy2o>div {padding: 0px 0px;}
#wa-row-mozj22ct1ducyuww28 {margin:0px 0px;}
#wa-row-mozj22ct1ducyuww28>div {padding: 0px 0px;}
#wa-row-mozj22ct1ducyv66mo {margin:0px 0px;}
#wa-row-mozj22ct1ducyv66mo>div {padding: 0px 0px;}
#wa-row-mozj22ct1ducyv7snk {margin:0px 0px;}
#wa-row-mozj22ct1ducyv7snk>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-lx0u9kbd1du1f16o6o {margin:0px 0px;}
#wa-row-lx0u9kbd1du1f16o6o>div {padding: 0px 0px;}
#wa-row-lx0u9kbd1du1f19blc {margin:0px 0px;}
#wa-row-lx0u9kbd1du1f19blc>div {padding: 0px 0px;}
#wa-row-lx0u9kbd1du1f1c0vk {margin:0px 0px;}
#wa-row-lx0u9kbd1du1f1c0vk>div {padding: 0px 0px;}
#wa-row-lx0u9kbd1du1f1cc80 {margin:0px 0px;}
#wa-row-lx0u9kbd1du1f1cc80>div {padding: 0px 0px;}
#wa-row-lx0u9kbd1du1f1dimo {margin:0px 0px;}
#wa-row-lx0u9kbd1du1f1dimo>div {padding: 0px 0px;}
#wa-row-lx0u9kbd1du1f1dy2o {margin:0px 0px;}
#wa-row-lx0u9kbd1du1f1dy2o>div {padding: 0px 0px;}
#wa-row-mozj22ct1ducyuww28 {margin:0px 0px;}
#wa-row-mozj22ct1ducyuww28>div {padding: 0px 0px;}
#wa-row-mozj22ct1ducyv66mo {margin:0px 0px;}
#wa-row-mozj22ct1ducyv66mo>div {padding: 0px 0px;}
#wa-row-mozj22ct1ducyv7snk {margin:0px 0px;}
#wa-row-mozj22ct1ducyv7snk>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-lx0u9kbd1du1f16o6o {margin:0px 0px;}
#wa-row-lx0u9kbd1du1f16o6o>div {padding: 0px 0px;}
#wa-row-lx0u9kbd1du1f19blc {margin:0px 0px;}
#wa-row-lx0u9kbd1du1f19blc>div {padding: 0px 0px;}
#wa-row-lx0u9kbd1du1f1c0vk {margin:0px 0px;}
#wa-row-lx0u9kbd1du1f1c0vk>div {padding: 0px 0px;}
#wa-row-lx0u9kbd1du1f1cc80 {margin:0px 0px;}
#wa-row-lx0u9kbd1du1f1cc80>div {padding: 0px 0px;}
#wa-row-lx0u9kbd1du1f1dimo {margin:0px 0px;}
#wa-row-lx0u9kbd1du1f1dimo>div {padding: 0px 0px;}
#wa-row-lx0u9kbd1du1f1dy2o {margin:0px 0px;}
#wa-row-lx0u9kbd1du1f1dy2o>div {padding: 0px 0px;}
#wa-row-mozj22ct1ducyuww28 {margin:0px 0px;}
#wa-row-mozj22ct1ducyuww28>div {padding: 0px 0px;}
#wa-row-mozj22ct1ducyv66mo {margin:0px 0px;}
#wa-row-mozj22ct1ducyv66mo>div {padding: 0px 0px;}
#wa-row-mozj22ct1ducyv7snk {margin:0px 0px;}
#wa-row-mozj22ct1ducyv7snk>div {padding: 0px 0px;}
}
